{% extends "base.html" %}
{% block styles %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='login_page.css') }}" />
{% endblock %}

{% block title %}Authentification{% endblock %}

{% block main %}

<h1>Authentification</h1>

<!-- Affichage d'un message d'erreur -->
{% if not ids_ok %}
<p class="bg-danger">Identifiants incorrects.</p>
{% endif %}

<form role="form" method="POST" action=" {{ url_for('login') }} ">
  {{ form.hidden_tag() }}
  <div class="form-group">
    <div class="col-sm-12 input">
      {{ form.login(size=50, class_="form-control", placeholder="Login") }}
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-12 input">
      {{ form.password(size=50, class_="form-control", placeholder="Mot de passe") }}
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-12 connexion">
      <button type="submit" class="btn btn-default btn-lg connexion">Connexion</button>
    </div>
  </div>
</form>

<a class="new-account btn btn-default" href="{{ url_for('nouvel_utilisateur') }}" role="button">Pas encore inscrit ?</a>



{% endblock %}

{% block js %}
curTab = ""
{% endblock %}
